Herr Präsident! Verehrte Kolleginnen und Kollegen! Obergerichtliche Entscheidungen sowohl des Bundesverfassungsgerichts als auch europäischer Gerichte, die besonders im Fokus der Öffentlichkeit stehen, führen bei uns hier in diesem Hause nahezu immer zu reflexartigen gesetzgeberischen Initiativen. Genau so kann man auch diesen Entwurf der Fraktion Bündnis 90/Die Grünen eines Whistleblower-Schutzgesetzes werten. Vor knapp einem Jahr sorgte eine Entscheidung des Europäischen Gerichtshofs für Menschenrechte für mediale Aufmerksamkeit, unter dem Motto: Kündigung nach Whistleblowing verstößt gegen Grundrecht auf Meinungsfreiheit. Sofort folgte die übliche politische Reflexhandlung auf eine Einzelfallentscheidung: Sie wird quasi zu einer Gesetzeslücke hochstilisiert und -politisch instrumentalisiert. Worum ging es in diesem Fall konkret? Die Kollegin hat es schon kurz zusammengefasst: Die Klägerin, in einem Altenheim beschäftigt, hat vermeintliche Missstände festgestellt (Ingrid Hönlinger [BÜNDNIS 90/DIE GRÜNEN]: Die waren nicht nur vermeintlich! - Jerzy Montag [BÜNDNIS 90/DIE GRÜNEN]

: Wieso "vermeintliche"?)

und anwaltlich in einem internen Beschwerdeschreiben darauf hingewiesen. Der Medizinische Dienst der Krankenversicherung wurde eingeschaltet. Der Arbeitgeber hat diese Beschwerden zurückgewiesen. Es kam dann erst - ich sage jetzt einmal: warum auch immer - zu einer krankheitsbedingten Kündigung und später wegen eines Flugblatts zu einer fristlosen Kündigung. So stellt sich der Sachverhalt differenziert und im Detail dar. Der Europäische Gerichtshof für Menschenrechte stellte in seiner Entscheidung fest, dass er keine Zweifel an den guten Absichten der Klägerin habe, weshalb ihre Strafanzeige in den Geltungsbereich des Art. 10 der Europäischen Menschenrechtskonvention falle, also von der Meinungsfreiheit gedeckt sei. Die Vorinstanzen, insbesondere das LAG Berlin, subsummierten - ich betone: subsummierten - diesen Sachverhalt anders. Betrachtet man die Entscheidung des Europäischen Gerichtshofs differenzierter, so zeigt sich nämlich eines: Die rechtlichen Kontrollmaßstäbe, die sowohl das LAG als auch das Bundesverfassungsgericht in dem Fall unter die Lupe nahmen, waren die gleichen. Die Kontrollmaßstäbe hat der Europäische Gerichtshof für Menschenrechte also bestätigt. Er hat damit zum einen festgestellt, dass kein absoluter Schutz von Whistleblowing jeder Art besteht. (Jerzy Montag [BÜNDNIS 90/DIE GRÜNEN]: Den wollen wir auch gar nicht!)

Zum anderen hat er festgestellt, dass in seiner Abwägung das öffentliche Interesse und die gute Absicht der Arbeitnehmerin und der nicht vorhandene Vorsatz einer falschen Tatsachenbehauptung höher oder anders zu werten sind, als dies das LAG Berlin gemacht hat. Wir sprechen lediglich über eine Subsumtion, nicht über eine Gesetzeslücke. (Jerzy Montag [BÜNDNIS 90/DIE GRÜNEN]: Aber auch menschenrechtliche Kriterien, Herr Kollege!)

Wir sprechen darüber, wie sich die verfassungsrechtlichen Vorschriften, die wir haben - Art. 12 GG, Gewerbebetrieb und Unternehmerfreiheit, Art. 5 GG, Meinungsfreiheit -, gegenüberstehen. Allen beteiligten -Gerichten war in ihrer Abwägung oder Subsumtion immer klar, dass es ein Zusammenspiel zwischen Anzeigerecht auf der einen Seite und Rücksichtnahmepflicht auf der anderen Seite gibt. Wir bewegen uns also, wie ich eben aufgezeigt habe, im Rahmen einer Grundrechtskonkordanz. Es stellt sich die Frage: Rechtfertigt dieser Einzelfall tatsächlich gesetzgeberisches Vorgehen? Wir sagen deutlich: Nein, das glauben wir nicht, (Beifall bei Abgeordneten der CDU/CSU)

weil wir ausreichende Normen in unserem Arbeitsrecht haben. Ich verweise zum einen auf § 612 a BGB - Sie wollen einen § 612 b anfügen, in dem Sie die Kontrollmaßstäbe, die die Gerichte bei uns angewendet haben, in einen normativen Text fassen, zumindest zum Teil -, (Jerzy Montag [BÜNDNIS 90/DIE GRÜNEN]: Das ist die Arbeit des Gesetzgebers! So macht man das!)

und wir haben zum anderen § 17 Abs. 2 Arbeitsschutzgesetz. Auch hier sehen wir, dass es bereits die Möglichkeit der außerbetrieblichen Anzeige und Beschwerde gibt. Nichtsdestotrotz haben wir zunächst den Vorrang des innerbetrieblichen Abhilfeversuchs. Es bedarf auch keiner gesetzlichen Neuregelung, weil nur entscheidend ist, dass die Arbeitnehmerin, der Arbeitnehmer zum Zeitpunkt der Anzeige von der Richtigkeit der eigenen Tatsachenbehauptung ausgehen durfte. Ähnliche Regeln müssen - Sie sprechen die Fälle an, über die verstärkt in den Medien berichtet wurde - auch für die Fälle gelten, die in den Medien besonders groß aufgezogen werden. Hier gilt ein strengerer Maßstab; denn ein mediales, öffentliches Interesse des Arbeitnehmers wird wohl schwer anzunehmen sein. Anstatt neue gesetzliche Regelungen zu suchen, halten wir interne Hinweisgebersysteme, die in den Betrieben selber geschaffen werden sollen, für sinnvoller; denn eines hat der Europäische Gerichtshof für Menschenrechte klar festgestellt: Die interne Klärung hat grundsätzlich Vorrang vor der externen. Dies dient nicht nur der zeitnahen Aufdeckung, (Ingrid Hönlinger [BÜNDNIS 90/DIE GRÜNEN]: Wie sieht so ein System denn aus?)

sondern es dient auch dazu, Rufschädigungen und Strafanzeigen vorzubeugen. Ein positives Beispiel hatten wir in der Anhörung. Die Firma Siemens hat ein eigenes, sehr ausgefeiltes -Regelwerk geschaffen. Frau Kollegin, Sie haben das Thema Korruption angesprochen. In diesem Zusammenhang wird die internationale Komplexität der Angelegenheit besonders deutlich. Der Fall der Altenpflegerin im Seniorenheim hat nichts mit dem Thema Korruption zu tun. Wir müssen also genau differenzieren. Korrup-tionsstraftaten, gerade in internationalen Konzernen, lassen sich mit nationaler Gesetzgebung - ich glaube, darüber sollten wir uns in diesem Hause einig sein - sicherlich nicht lösen. (Ingrid Hönlinger [BÜNDNIS 90/DIE GRÜNEN]

: Umgekehrt auch nicht!)

Meine Fraktion - das gilt auch für mich persönlich - hat weiterhin großes Vertrauen in unsere Arbeitsgerichte und in die arbeitsgerichtliche Rechtsprechung. Fehlerhafte oder unterschiedliche Abwägungsprozesse oder Entscheidungen auf der Subsumtionsebene allein rechtfertigen ein neues Gesetz sicherlich nicht. Sie rechtfertigen auch nicht den Reflex, in diesem Hause etwas Neues zu fordern. (Beifall bei Abgeordneten der CDU/CSU)

Es geht um eine Einzelfallentscheidung. (Kerstin Tack [SPD]: Quatsch!)

Die Stärke unseres Rechtssystems besteht aber darin, Lebenssachverhalte, von denen wir wirklich ausreichend haben, unter bestehende Normen zu subsumieren, und zwar mit einer gefestigten Rechtsprechung. Dies kann man im Rahmen des deutschen Arbeitsrechts bieten. Deswegen sind wir sicher, dass wir Hinweisgebern den Schutz bieten können, den sie dringend benötigen. Danke schön. (Beifall bei der CDU/CSU und der FDP)

