# CRETA Unshared Task on Entity References

## Training data

Training/development data can be found in the directory `data`.

### Version 3.1

Changelog:

- Added a file `3_34_12_train` that only contains the annotated part of Werther. Evaluation data set will contain a file containing only the evaluation data set of Werther.

### Version 3 (3ca4fab)

Changelog:

- Added the UIMA typesystem description into the repository
- `3_34_12` did contain non-gold annotations (after the letter of the 21th of June). They had been included because of a technical mistake, but they are not supposed to be used as training material, since they had not been double-checked. The annotations after the 21th of June are likely to contain errors. The xmi and tcf versions of `3_34_12` now still contain the entire text, but with entity annotations only in the first part. The tsv/conll version only contains the first part.

| Sub corpus    | Tokens | Entity References | File ids  |
| ------------- | ------ | ----------------- | --------- |
| Werther       | 41,505 |               331 | `3_34_12` |
| Parl. debates |  6,371 |               488 | `3_22_26, 3_23_26, 3_24_26, 3_25_26` |
| Parzival      | 30,491 |             2,001 | `3_8_26, 3_9_26, 3_10_26, 3_11_26` |
| Adorno        | 13,233 |               936 | `3_5_26`  |


### Version 2 (1d4b56c)

Changelog:

- annotations in `3_5_26` have been fixed in a number of cases, mistakes caused by  misunderstandings w.r.t. embedded entities and full noun phrases. More in line with the annotation guidelines now.

| Sub corpus    | Tokens | Entity References | File ids  |
| ------------- | ------ | ----------------- | --------- |
| Werther       | 41,505 |             1,568 | `3_34_12` |
| Parl. debates |  6,371 |               488 | `3_22_26, 3_23_26, 3_24_26, 3_25_26` |
| Parzival      | 30,491 |             2,001 | `3_8_26, 3_9_26, 3_10_26, 3_11_26` |
| Adorno        | 13,233 |               936 | `3_5_26`  |

### Version 1

| Sub corpus    | Tokens | Entity References | File ids  |
| ------------- | ------ | ----------------- | --------- |
| Werther       | 41,505 |             1,568 | `3_34_12` |
| Parl. debates |  6,371 |               488 | `3_22_26, 3_23_26, 3_24_26, 3_25_26` |
| Parzival      | 30,491 |             2,001 | `3_8_26, 3_9_26, 3_10_26, 3_11_26` |
| Adorno        | 13,233 |               929 | `3_5_26`  |
